#hero {
    position: relative;
    height: calc(100dvh - 108px);
    display: flex;
    align-items: center;
}
#hero::before {
    content: '';
    background: linear-gradient(270deg, rgba(10, 5, 41, 0.4) 0%, #0A0529 100%);
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}
#hero video {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#hero .content {
    position: relative;
    z-index: 3;
}
#hero .content h1 {
    color: #FFF;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 600;
    line-height: 48px;
    margin-bottom: 25px;
}
#hero .content h1 strong {
    color: #FFF;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 600;
    line-height: 48px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#hero .content p {
    color: #FFF;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
}
#hero .content .click {
    margin-top: 45px;
    display: flex;
}
#hero .content .click .btn-red {
    width: fit-content;
}
#hero .content .click .btn-red:first-of-type {
    margin-right: 15px;
}

#contactDetails {
    background: #332A6F;
    padding: 10px 0;
}
#contactDetails .row {
    justify-content: end;
}
#contactDetails .wrap {
    display: flex;
    justify-content: end;
}
@media (max-width: 576px) {
    #contactDetails .wrap {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
}
#contactDetails .wrap .inner i {
    color: #ED1C24;
    margin-right: 10px;
}
#contactDetails .wrap .inner a {
    color: #FFF;
    text-align: right;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}
#contactDetails .wrap .phone {
    margin-right: 50px;
}
@media (max-width: 576px) {
    #contactDetails .wrap .phone {
        margin: 0;
    }
}

#info {
    background: #0A0529;
    padding: 50px 0 26px;
}
#info .wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
#info .wrap::after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    height: 100%;
    width: 1px;
    background: #747474;
}
@media (max-width: 767px) {
    #info .wrap::after {
        display: none;
    }
}
#info .wrap .content p {
    color: #F3F3F3;
    font-family: Lexend;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
    max-width: 210px;
}
#info .wrap .content p strong {
    color: #F3F3F3;
    font-family: Lexend;
    font-size: 19px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
#info .wrap img {
    margin-right: 25px;
}

#servicesHeader {
    position: relative;
    padding: 70px 0;
}
#servicesHeader .row {
    align-items: center;
}
#servicesHeader::before {
    content: '';
    background: linear-gradient(90deg, #332A6F 0%, rgba(51, 42, 111, 0.95) 100%);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
#servicesHeader .header {
    position: relative;
    z-index: 2;
}
#servicesHeader .header h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin: 0;
}
@media (max-width: 1200px) {
    #servicesHeader .header h2 {
        margin-bottom: 25px;
        text-align: center;
    }
}
#servicesHeader .header h2 strong {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#servicesHeader .content {
    position: relative;
    z-index: 2;
}
#servicesHeader .content p {
    color: #FFF;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    margin: 0;
}
@media (max-width: 1200px) {
    #servicesHeader .content p {
        text-align: center;
    }
}
#servicesHeader .click {
    position: relative;
    z-index: 2;
}
#servicesHeader .click .btn {
    width: fit-content;
    margin-left: auto;
}
@media (max-width: 1200px) {
    #servicesHeader .click .btn {
        margin: 40px auto 0;
    }
}

#services .wrap {
    display: flex;
    flex-wrap: wrap;
}
#services .container-fluid {
    padding: 0;
}
#services .inner {
    position: relative;
    overflow: hidden;
    width: 33.333%;
    height: auto;
}
@media (max-width: 1200px) {
    #services .inner {
        width: 50%;
    }
}
@media (max-width: 991px) {
    #services .inner {
        width: 100%;
    }
}
#services .inner img {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    object-fit: cover;
}
#services .inner .hover {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: rgba(10, 5, 41, 0.75);
    color: #fff;
    transform: translateY(100%);
    transition: transform 0.4s ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px;
}
@media (max-width: 1300px) {
    #services .inner .hover {
        transform: translateY(100%);
        height: 100%;
    }
}
@media (max-width: 991px) {
    #services .inner .hover {
        transform: translateY(0%);
        height: 30%;
    }
}
@media (max-width: 767px) {
    #services .inner .hover {
        height: 50%;
    }
}
@media (max-width: 500px) {
    #services .inner .hover {
        height: 100%;
    }
}
#services .text {
    padding: 20px;
    background: #332A6F;
}
#services .text h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px; /* 82.143% */
}
#services .text p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px; /* 143.75% */
}

#services .inner .hover h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px; /* 82.143% */
    margin-bottom: 30px;
}
#services .inner .hover p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px; /* 143.75% */
}
#services .inner .hover .click{
    margin-top: 40px;
}
#services .inner:hover .hover {
    transform: translateY(0);
}
#services .line {
    height: 2px;
    width: 130px;
    background: #00A098;
    margin: 0 auto 50px;
    display: block;
}

#manufacturing {
    padding: 100px 0;
}
#manufacturing .container-fluid {
    padding: 0 50px;
}
@media (max-width: 767px) {
    #manufacturing .container-fluid {
        padding: 0 15px;
    }
}
#manufacturing .header {
    max-width: 850px;
    margin: 0 auto 100px;
}
#manufacturing .header h2 {
    color: #0A0529;
    text-align: center;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin-bottom: 35px;
}
#manufacturing .header h2 strong {
    color: #0A0529;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#manufacturing .header p {
    color: #0A0529;
    text-align: center;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}
#manufacturing .slick-slide {
    padding: 0 10px;
}
#manufacturing .wrap {
    position: relative;
    min-height: 580px;
    display: flex!important;
    align-items: end;
}
#manufacturing .wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: 10px;
}
#manufacturing .wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background: linear-gradient(0deg, rgba(10, 5, 41, 0.8) 25.85%, rgba(10, 5, 41, 0) 57.44%);
    z-index: 2;
}
#manufacturing .wrap .content {
    position: relative;
    z-index: 3;
    padding: 50px 30px;
}
#manufacturing .wrap .content h3 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 30px;
}
#manufacturing .wrap .content p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}
#manufacturing .wrap .content p:last-of-type {
    margin: 0;
}

#why {
    padding: 75px 0;
    background: #0A0529;
}
#why .row {
    align-items: center;
}
#why .content {
    padding-right: 50px;
}
#why .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 30px;
}
#why .content p {
    color: #EEE;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
#why .content .click {
    margin-top: 35px;
}
#why .slick-slide {
    padding: 0 10px;
}
#why .wrap {
    border-radius: 2px;
    background: #FFF;
    padding: 100px 30px;
    height: 487px;
}
#why .wrap img {
    margin: 0 auto 30px;
    height: 61px;
}

#why .wrap .content {
    padding: 0;
}
#why .wrap .content h3 {
    color: #0A0529;
    font-family: Lexend;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    margin-bottom: 30px;
}
#why .wrap .content h3 strong {
    color: #0A0529;
    font-family: Lexend;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
#why .wrap .content p {
    color: #0A0529;
    text-align: center;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 21px;
}

#how {
    background: #332A6F;
    padding: 100px 0;
    position: relative;
}
@media (max-width: 1200px) {
    #how {
        padding: 0 0 100px;
    }
}
#how .container-fluid {
    padding: 0;
}
#how .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 38%;
    height: 100%;
    background-size: cover;
    background-repeat: none;
    z-index: 1;
}
@media (max-width: 1200px) {
    #how .background {
        width: 100%;
    }
}
#how .background::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(65, 55, 129, 0.96);
}
#how .header {
    position: relative;
    z-index: 2;
    padding-left: 100px;
}
@media (max-width: 1200px) {
    #how .header {
        padding: 50px;
    }
}
@media (max-width: 767px) {
    #how .header {
        padding: 50px 15px;
    }
}
#how .header h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 35px;
    position: relative;
    z-index: 2;
}
#how .header p {
    color: #EEE;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    position: relative;
    z-index: 2;
}
#how .header .click {
    position: relative;
    z-index: 2;
    margin-top: 40px;
}
#how .wrap {
    padding-left: 200px;
    padding-right: 100px;
}
@media (max-width: 1200px) {
    #how .wrap {
        padding: 0 50px;
    }
}
@media (max-width: 576px) {
    #how .wrap {
        padding: 0 15px;
    }
}
#how .wrap .inner {
    display: flex;
    align-items: center;
    margin-bottom: 50px;
}
@media (max-width: 576px) {
    #how .wrap .inner {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}
#how .wrap .inner:last-of-type {
    margin: 0;
}
#how .wrap .inner .number {
    color: #FFF;
    font-family: Lexend;
    font-size: 96px;
    font-style: normal;
    font-weight: 300;
    line-height: 40px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 4.5%;
    text-underline-offset: 9.5%;
    text-underline-position: from-font;
    margin-right: 50px;
    min-width: 56px;
}
@media (max-width: 576px) {
    #how .wrap .inner .number {
        margin: 0 0 50px;
    }
}
#how .wrap .inner .content h3 {
    color: #FFF;
    font-family: Lexend;
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 15px;
}
@media (max-width: 576px) {
    #how .wrap .inner .content h3 {
        text-align: center;
    }
}
#how .wrap .inner .content p {
    color: #EEE;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
}
@media (max-width: 576px) {
    #how .wrap .inner .content p {
        text-align: center;
    }
}

@media (max-width: 991px) {
    #review {
        padding: 0 0 70px;
    }
}
#review .container-fluid {
    padding: 0;
    overflow: hidden;
}
#review .header {
    padding: 100px 0;
    max-width: 860px;
    margin: 0 auto;
}
#review .header h2 {
    color: #0A0529;
    text-align: center;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin-bottom: 35px;
}
#review .header h2 strong {
    color: #0A0529;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#review .header p {
    color: #0A0529;
    text-align: center;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    margin: 0;
}
#review .inner {
    display: flex;
}
@media (max-width: 991px) {
    #review .inner {
        flex-direction: column;
    }
}
#review .inner .wrap {
    position: relative;
}
@media (max-width: 991px) {
    #review .inner .wrap {
        max-width: 400px;
        margin: 0 auto 30px;
    }
}
#review .inner .wrap img {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    object-fit: cover;
}
#review .inner .wrap .content {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(10, 5, 41, 0.75);
    padding: 50px;
}
@media (max-width: 1200px) {
    #review .inner .wrap .content {
        height: 100%;
        padding: 30px;
    }
}
#review .inner .wrap .content h3 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 33px;
    margin-bottom: 30px;
}
@media (max-width: 1566px) {
    #review .inner .wrap .content h3 {
        min-height: 66px;
    }
}
@media (max-width: 1200px) {
    #review .inner .wrap .content h3 {
        min-height: 0;
    }
}
#review .inner .wrap .content p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 0;
}

#customers {
    background: #0A0529;
    padding: 100px 0;
}
#customers .row {
    align-items: center;
}
#customers .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin-bottom: 35px;
}
#customers .content h2 strong {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#customers .content p {
    color: #EEE;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
#customers .content p:first-of-type {
    color: #FFF;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 35px;
}
#customers .wrap {
    padding-left: 70px;
}
@media (max-width: 1200px) {
    #customers .wrap {
        padding-left: 30px;
    }
}
#customers .wrap .inner {
    margin-bottom: 75px;
    position: relative;
}
@media (max-width: 1200px) {
    #customers .wrap .inner {
        margin-bottom: 50px;
    }
}
#customers .wrap .inner::before {
    content: '';
    position: absolute;
    top: 50%;
    left: -30px;
    width: 4px;
    height: 60px;
    transform: translateY(-50%);
    background: #ED1C24;
}
#customers .wrap .inner .text p {
    color: #FFF;
    font-family: Lexend;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}

#facility .container-fluid {
    padding: 0;
    overflow: hidden;
}
#facility .background {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    z-index: 1;
    background-size: cover;
}
#facility .left {
    padding-right: 0;
    position: relative;
    display: flex;
    align-items: center;
}
#facility .right {
    padding-left: 0;
}
#facility .content {
    position: relative;
    z-index: 2;
    padding: 0 200px;
}
@media (max-width: 1600px) {
    #facility .content {
        padding: 0 100px;
    }
}
@media (max-width: 1400px) {
    #facility .content {
        padding: 50px;
    }
}
@media (max-width: 767px) {
    #facility .content {
        padding: 50px 15px;
    }
}
#facility .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin-bottom: 40px;
}
#facility .content h2 strong {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#facility .content p {
    color: #FFF;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}
#facility .content p:first-of-type {
    color: #FFF;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
}
#facility img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1/1;
}

#sectors {
    background: #0A0529;
    padding: 100px 0;
}
#sectors .container-fluid {
    padding: 0 50px;
}
@media (max-width: 576px) {
    #sectors .container-fluid {
        padding: 0 15px;
    }
}
#sectors .header {
    max-width: 1195px;
    margin: 0 auto 75px;
}
#sectors .header h2 {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 35px;
}
#sectors .header p {
    color: #EEE;
    text-align: center;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
#sectors .header .click {
    margin-top: 35px;
}
#sectors .header .click .btn {
    margin: 0 auto;
    width: fit-content;
}
#sectors .slick-slide {
    padding: 0 10px;
}
#sectors .slider .inner {
    display: flex!important;
    position: relative;
    justify-content: end;
    align-items: center;
    min-height: 320px;
}
#sectors .slider .inner::before {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(270deg, rgba(10, 5, 41, 0.8) 49.16%, rgba(10, 5, 41, 0) 58.36%);
    z-index: 2;
}
@media (max-width: 1400px) {
    #sectors .slider .inner::before {
        background: linear-gradient(270deg, rgba(10, 5, 41, 0.8) 70%, rgba(10, 5, 41, 0) 100%);
    }
}
#sectors .slider .inner img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    object-fit: cover;
}
#sectors .slider .inner .content {
    z-index: 3;
    position: relative;
    width: 50%;
    padding: 25px;
}
@media (max-width: 1400px) {
    #sectors .slider .inner .content {
        width: 70%;
    }
}
@media (max-width: 576px) {
    #sectors .slider .inner .content {
        width: 100%;
    }
}
#sectors .slider .inner .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 30px;
}
#sectors .slider .inner .content p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}
#sectors .slider .inner .content .click {
    margin-top: 50px;
}

#stats {
    padding: 50px 0;
}
#stats .inner {
    display: flex;
    flex-wrap: wrap;
}
#stats .left {
    width: 25%;
    background: #C21E24;
    border-right: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 1200px) {
    #stats .left {
        width: 100%;
        padding: 75px;
        border: none;
    }
}
#stats .left h2 {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 43px;
    margin: 0;
}
#stats .right {
    width: 75%;
    display: flex;
    flex-wrap: wrap;
}
@media (max-width: 1200px) {
    #stats .right {
        width: 100%;
    }
}
#stats .right .wrap {
    width: 33.33%;
    background: #342C6D;
    padding: 40px 0;
}
#stats .right .wrap:nth-of-type(odd) {
    background: #0A0529;
}
@media (max-width: 767px) {
    #stats .right .wrap {
        width: 50%;
    }
}
@media (max-width: 576px) {
    #stats .right .wrap {
        width: 100%;
    }
}
#stats .right .wrap p {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin: 0;
}
#stats .right .wrap p strong {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 52px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

#articles {
    padding: 50px 0 100px;
}
#articles .header {
    max-width: 850px;
    margin: 0 auto 90px;
}
#articles .header h2 {
    color: #0A0529;
    text-align: center;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin-bottom: 35px;
}
#articles .header h2 strong {
    color: #0A0529;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#articles .header p {
    color: #0A0529;
    text-align: center;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}
#articles .header .click {
    margin-top: 35px;
}
#articles .header .click .btn {
    width: fit-content;
    margin: 0 auto;
}
#articles .wrap {
    background-size: cover;
    background-position: center;
    position: relative;
    min-height: 620px;
    display: flex;
    align-items: end;
}
#articles .wrap::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgba(10, 5, 41, 0.71);
}
#articles .wrap .content {
    z-index: 2;
    position: relative;
    padding: 20px;
    height: 100%;
}
#articles .wrap .content .date {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 30px;
}
#articles .wrap .content h3 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 30px;
}
#articles .wrap .content p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}
#articles .wrap .content .click {
    margin-top: 30px;
}


@media(max-width:576px){
    #services .text h2{
        line-height: 38px;
    }
}

@media(max-width:991px){
    #review .header{
        padding: 100px 15px;
    }
    #articles .wrap{
        min-height: 0;
    }
}